[email protected]

Well-Known Member
Aug 3, 2016
67
5
58
Everywhere
cPanel Access Level
Root Administrator
Hello,

When I'm going from Home »Software »Module Installers to install timezonedb (2016.6) I have another error!

Code:
Warning: ini_set() has been disabled for security reasons in PEAR.php on line 52

Warning: popen() has been disabled for security reasons in OS/Guess.php on line 241

Warning: fgets() expects parameter 1 to be resource, null given in OS/Guess.php on line 242

Warning: pclose() expects parameter 1 to be resource, null given in OS/Guess.php on line 251
downloading timezonedb-2016.6.tgz ...
Starting to download timezonedb-2016.6.tgz (420,851 bytes)
.....................................................................................done: 420,851 bytes
5 source files, building
running: phpize

Warning: popen() has been disabled for security reasons in PEAR/Builder.php on line 465
ERROR: failed to run `phpize'
With the previous version of Easy Apache3 and WHM have never had any issue of that kind!

Please advice how we can solve this?

Thank you!
 
Last edited by a moderator:

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,904
2,226
463
Hello,

Could you verify which version of cPanel is installed on this system?

Code:
cat /usr/local/cpanel/version
Thanks!